/* colors */
/* z-indicex */
/*Font  */
/* media query Break points */
/* layers */
@media (min-width: 1200px) {
  body {
    height: 100%;
    background-color: #DCDCDC;
    overflow-x: hidden;
  }

  .body-wrapper {
    margin: 0 auto;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .body-wrapper {
    margin: 0 auto;
  }

  .page-body {
    display: inline-block;
    width: calc(100% - 260px);
    vertical-align: top;
    margin-right: 10px;
    box-sizing: border-box;
  }
}
@media (max-width: 767px) {
  .body-wrapper {
    width: 98%;
    margin: 0 auto;
  }
}
.panelHeader {
  background: #AC003E;
  padding: 8px 12px;
  color: white;
}

.modal, .login-modal {
  display: none;
  position: fixed;
  top: 5%;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #333;
  opacity: 0.98;
  background-size: 100%;
  background-repeat: no-repeat;
  z-index: 6;
  height: 100%;
}
.modal .modal-close, .login-modal .modal-close {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 40px;
  font-weight: 300;
  cursor: pointer;
}

.login-modal {
  height: 45%;
}

.modal.show, .login-modal {
  display: block;
}

.login-modal {
  background-color: #DCDCDC;
  opacity: initial;
}

.main-loader {
  position: fixed;
  top: 48%;
  left: 48%;
}

.actions-bar {
  margin-top: 0px;
}
.actions-bar .btn {
  float: right;
  margin-left: 10px;
}

footer {
  background-color: #09152E;
  text-align: right;
  width: 100%;
}
footer .footer-links {
  float: right;
}
footer .footer-links .footer-link {
  display: inline-block;
  vertical-align: middle;
}
footer .footer-links .footer-link:after {
  content: "/";
  font-size: 12px;
}
footer .footer-links .footer-link:last-child:after {
  content: none;
}
footer .footer-links .footer-link a {
  text-decoration: none;
  color: #fff;
  padding: 2px 6px;
  font-size: 12px;
  margin-top: 1px;
  display: inline-block;
}
footer .footer-links .footer-link a:hover {
  color: #9ce;
}
footer .login-footer {
  display: inline-block;
  font-size: 12px;
  padding: 2px 0;
  vertical-align: middle;
  margin-right: 20px;
  margin-top: 2px;
  color: #fff;
}
footer .report-abuse {
  position: absolute;
  top: 50px;
  left: 30%;
  background-color: #fff;
  color: #000;
  width: 600px;
  height: 650px;
  overflow: auto;
  text-align: initial;
  padding: 20px;
}
footer .report-abuse a {
  color: #3d94d9;
}
footer .report-abuse .btn {
  width: 100%;
  margin-top: 10px;
  box-sizing: border-box;
}
footer .user-field {
  display: inline-block;
  width: 45%;
  width: calc(50% - 20px);
  vertical-align: middle;
  margin-top: 10px;
  margin-right: 20px;
  box-sizing: border-box;
}
footer .user-field.invalid .field {
  border: 1px solid #D8000C;
}
footer .field-name {
  font-weight: bold;
  display: block;
}
footer .field {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  position: relative;
}
footer .report-desc {
  margin-top: 5px 10px;
}
footer .title {
  font-size: 20px;
  font-weight: bold;
}
footer .report-list {
  list-style-type: none;
}
footer .report-list-item {
  display: inline-block;
  width: 30%;
  vertical-align: middle;
  margin-right: 15px;
}
footer .report-detail .report-list-item {
  width: 50%;
  margin-right: 0;
}
footer .report-title {
  margin-top: 10px;
  font-weight: bold;
  font-size: 14px;
}
footer .report-desc-input {
  width: 100%;
  height: 100px;
}
footer .report-btn {
  background-color: #3d94d9;
  color: #fff;
}
